<font face="Default Sans Serif,Verdana,Arial,Helvetica,sans-serif" size="2"><DIV>Hi All,</DIV>
<DIV>I have a query regarding WFS 1.1.0 request parameters of operations.</DIV>
<DIV>On page 96 of the 04-094_Web_Feature_Service_Implementation_Specification_V1.1[1].pdf, VERSION parameter is mentioned as mandatory for all operations except GetCapabilities operation. </DIV>
<DIV>However, in the request schemas of each operation <xsd:extension base="wfs:BaseRequestType"> is mentioned. </DIV>
<DIV>The "BaseRequestType" definition is in <A href="http://schemas.opengis.net/wfs/1.1.0/wfs.xsd">http://schemas.opengis.net/wfs/1.1.0/wfs.xsd</A>.</DIV>
<DIV>In the above link "version" is mentioned as optional.</DIV>
<DIV>As both are contradictory, kindly specify whether "Version" is to be kept optional or mandatory.</DIV>
<DIV> </DIV>
<DIV><BR><BR><BR>Thanks & Regards<BR>Meenakshi Gupta<BR>____________________________________________ </DIV>
<DIV></DIV>
<DIV></DIV>
<DIV></DIV>
<DIV></DIV>
<DIV></DIV></font><p>=====-----=====-----=====<br>
Notice: The information contained in this e-mail<br>
message and/or attachments to it may contain <br>
confidential or privileged information. If you are <br>
not the intended recipient, any dissemination, use, <br>
review, distribution, printing or copying of the <br>
information contained in this e-mail message <br>
and/or attachments to it are strictly prohibited. If <br>
you have received this communication in error, <br>
please notify us by reply e-mail or telephone and <br>
immediately and permanently delete the message <br>
and any attachments. Thank you</p>

<p></p>